--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755452522.14958'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1755451082.14266'
    into_interval: 1d
    time: '1755451082.14928'
  minmax: 
    max: '1755452522.05358'
    min: '1755431475.2517'
    mtime: '1755452462'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755452522.05358'
    path: 02STAMP
    type: new
  - 
    epoch: '1755451082.53855'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1755451082.50352'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1755451082.14266'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1755449942.44662'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1755449942.43659'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1755449942.37503'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1755449942.28845'
    path: 00whois.xml
    type: new
  - 
    epoch: '1755449942.27858'
    path: 00whois.html
    type: new
  - 
    epoch: '1755449560.74592'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1755449560.44611'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1755449559.69916'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1755449558.12163'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1755449553.77936'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1755449552.93759'
    path: id/M/MJ/MJGARDNER/CHECKSUMS
    type: new
  - 
    epoch: '1755449551.54007'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1755449549.10512'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1755449546.85855'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1755449543.26098'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1755449539.6535'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1755449539.3168'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1755449536.5975'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1755449401.49486'
    path: id/M/MJ/MJGARDNER/Log-Any-Adapter-MacOS-OSLog-0.0.5.meta
    type: new
  - 
    epoch: '1755449401.49353'
    path: id/M/MJ/MJGARDNER/Log-Any-Adapter-MacOS-OSLog-0.0.5.readme
    type: new
  - 
    epoch: '1755449401.47817'
    path: id/M/MJ/MJGARDNER/Log-Any-Adapter-MacOS-OSLog-0.0.5.tar.gz
    type: new
  - 
    epoch: '1755447839.7014'
    path: id/L/LI/LION/SIRTX-VM-v0.02.meta
    type: new
  - 
    epoch: '1755447839.70016'
    path: id/L/LI/LION/SIRTX-VM-v0.02.readme
    type: new
  - 
    epoch: '1755447839.6825'
    path: id/L/LI/LION/SIRTX-VM-v0.02.tar.gz
    type: new
  - 
    epoch: '1755444509.11346'
    path: id/S/SY/SYP/CHECKSUMS
    type: new
  - 
    epoch: '1755444052.12252'
    path: id/G/GB/GBECHIS/CHECKSUMS
    type: new
  - 
    epoch: '1755440543.564'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.12.meta
    type: new
  - 
    epoch: '1755440543.56272'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.12.readme
    type: new
  - 
    epoch: '1755440543.55162'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.12.tar.gz
    type: new
  - 
    epoch: '1755438735.67926'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1755431558.76615'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1755431551.22948'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1755431475.27285'
    path: id/M/MA/MANWAR/Data-Money-0.21.meta
    type: new
  - 
    epoch: '1755431475.27112'
    path: id/M/MA/MANWAR/Data-Money-0.21.readme
    type: new
  - 
    epoch: '1755431475.2517'
    path: id/M/MA/MANWAR/Data-Money-0.21.tar.gz
    type: new
